
UserTesting Privacy Policy
About UserTesting
UserTesting, Inc. provides a platform and service (“UserTesting Services”) that allows UserTesting Clients (“Clients”) to conduct usability tests and testers (“Testers”) to perform and record tests.
UserTesting is a service provider for our Clients. This Privacy Policy explains the information practices and policies of UserTesting. It describes how we collect, use, and disclose information as consumers and Clients interact with UserTesting Services, including its corporate website.
This Policy does not apply to the collection, use and disclosure of Tester information; Collection, use and disclosure practices for Testers are covered by the terms of the UserTesting Tester Agreement and Privacy FAQs for Testers.
Collection and Use of Client Information
Client Information
UserTesting collects information about our Clients and consumers who visit the UserTesting website (“Visitors”). This information can include Personal Information (which means individually identifiable information that would allow us to determine the actual identity of, and contact, a specific living person), billing information, account settings and other data (“Client Data”).
UserTesting collects this data in order to provide UserTesting Services to our Clients and does not disclose, sell or use Client Data for any purpose other than those outlined in this Policy or in the UserTesting Services Agreement.
UserTesting acts as a limited agent (and as a data processor in the EU context) to each Client only for the purpose of providing UserTesting Services. UserTesting does not use Client Data for our own purposes, except in limited circumstances described in this Policy, or unless we have express consent. UserTesting does not sell Client Data to third parties. UserTesting collects, uses and discloses Client Data to:

Provide our Services
Manage our Services
Monitor and Improve our Services and Features
Create New Services, Features or Content
Contact Clients about Service or Account
Contact Clients for Marketing Purposes
Respond to Legal Requests

Public Data and Metadata
UserTesting may anonymize Client survey metadata to create and provide new services, features, or content. Neither individual Clients nor Testers will be identified or identifiable unless UserTesting obtains Client or Tester permission.
Usage and Device Data
UserTesting collects usage data about Visitors to our website, including pageviews, clicks, and log files containing originating IP addresses. In addition, UserTesting collects data from the device and applications used to access our Services including IP address and browser type.
Referral Data
UserTesting records if a Visitor arrives at UserTesting website from an external source (such as a link on another website or in an email).
Information from Third Parties
UserTesting collects Personal Information or other data from third parties, if Clients give permission to those third parties to share your information with us.
Cookies
UserTesting uses cookies and page tags on our websites. Cookies are small bits of data we store on the device you use to access our services so we can recognize repeat users. Each cookie expires after a certain period of time, depending on what we use it for. Some cookies will remain on a computer’s hard drive until they are deleted manually using browser or operating system software.
Visitors have the ability to accept or decline cookies. Most web browsers automatically accept cookies, but individuals can usually modify browser settings to decline cookies. More information about disabling cookies is available at www.allaboutcookies.org. Choosing to decline cookies may result in decreased function on UserTesting websites.
Processing of EU Data
UserTesting provides some of its services to Clients in the EU.
By accessing the Services and voluntarily providing UserTesting with Personal Information, you consent to the collection and use of the information in accordance with the Privacy Policy including transfers from the European Economic Area (EEA) to the United States. Individuals who do not consent to the collection, use, or disclosure of their personal information as outlined in this policy should not provide any personal information to UserTesting. If an individual has provided Personal Information to UserTesting and no longer consents to its use or disclosure as outlined here, then the individual should contact UserTesting at support@usertesting.com.
Data Integrity
UserTesting will use Personal Information only in ways compatible with the purposes for which it was collected or authorized by our Clients, or as requested in connection with Tester requests.
Information Retention
Our Clients limit UserTesting’s collection, use and disclosure of their customers’ information through the UserTesting Services. We keep information we need to provide our services to our Clients as long as we have a valid business purpose, in accordance with applicable law and our Service and/or Tester Agreements.
Access/Correction
In most cases, our collection of Personal information is related to our Clients and Testers and collected under the terms of our Service Agreement and Tester Agreement, respectively.
Individuals that wish to request access to, correction, or deletion of Personal Information they submitted to the UserTesting corporate website should contact UserTesting at support@usertesting.com.
Oversight/Enforcement
UserTesting has a privacy officer (“Privacy Officer”) who is responsible for UserTesting’s compliance with and enforcement of this Privacy Policy. The Privacy Officer is available to any of its employees, Clients, Testers, business partners, vendors or others who may have questions concerning this Privacy Policy or UserTesting’s data security practices. UserTesting’s Privacy Officer may be contacted at: privacy@usertesting.com.
Security
No data transmissions over the Internet can be guaranteed to be 100% secure. UserTesting cannot ensure or warrant the security of any information transmitted to UserTesting. All transmissions of information are done at the senders own risk. Once UserTesting is in possession of any information, UserTesting will make reasonable efforts to ensure the security of its systems.
UserTesting has adopted physical, technological, and administrative procedures to safeguard and secure the information we process.
By using this website or providing Personal Information to us, you agree that we can communicate with you electronically regarding security, privacy, and administrative issues relating to your use of this website.
Safe Harbor
UserTesting complies with the U.S.-EU and US-Swiss Safe Harbor framework for the collection, use and retention of personal information from the European Union member countries and Switzerland, as set out by the U.S. Department of Commerce. UserTesting has certified that it adheres to the Safe Harbor Privacy Principles of notice, choice, onward transfer, security, data integrity, access, and enforcement. To learn more about the Safe Harbor program, and to view UserTesting’s certification, please visit http://www.export.gov/safeharbor/.
As part of our participation in the Safe Harbor program, we will resolve disputes you have with us in connection with our policies and practices through JAMS ADR. For more information and to contact JAMS ADR directly, visit www.jamsadr.com.
Changes and Updates
UserTesting will maintain Personal Information in accordance with this Privacy Policy. If UserTesting decides to change this Privacy Policy, UserTesting will post the changes on this page so that Clients, Testers and Visitors are aware of our practices. If at any point UserTesting decides to retain or use Personal Information in a different manner, UserTesting will notify its Clients or Testers using methods set out by the terms of its Services Agreement or Tester Agreement.
Contacting UserTesting
If you have questions, comments, or concerns about UserTesting or this Privacy Policy, please email us at: support@usertesting.com


User Testing, Inc.

            2672 Bayshore Parkway, Suite 703
        
Mountain View,
    CA
94043
Attn: Legal Department


Last Updated: Jul. 16, 2015

